/*  
html { 
  background: url(img/test.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/



    #popup {
      position: absolute;
      display: none;
      padding: 8px;
      background-color:#3b3b3b;
      color:white;
      border-radius: 4px;
      font-size: 12px;
      white-space: nowrap;
      z-index: 1000;
    }
    .clickable-image {
      cursor: pointer;
    }

iframe {
      border-radius: 1.5vw;
}

html {
	padding:0;
	margin:0;
	background: rgb(53,98,153);
	background: linear-gradient(180deg, rgba(53,98,153,1) 0%, rgba(98,151,217,1) 69%);
}

@media screen and (min-width: 800px) {
html {
	background: rgb(0,13,29);
	background: linear-gradient(180deg, rgba(0,13,29,1) 0%, rgba(98,151,217,1) 93%); }
}

#intro_text {
	color:white;
	display:inline;
	font-size:4vw;
}

@media screen and (min-width: 600px) {
  #intro_text {
    font-size:3vw;
  }
}

.trade {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	float:left;
	border-radius: 2vw;
	width:100%;
	max-width:800px;
	margin-bottom:2vw;
}

.video {
	float:left;
	width:100%;
	max-width:800px;
	margin-bottom:2vw;
}

.trade:hover {
-webkit-box-shadow: 0px 0px 10px 1px rgba(255,255,255,0.43); 
box-shadow: 0px 0px 10px 1px rgba(255,255,255,0.43);
 
}

@media screen and (min-width: 800px) {
  .trade {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	float:left;
	border-radius: 2vw;
	width:46%;
	margin-bottom:2vw;
	margin-left:3vw;
  }
  .video {
	float:left;
	width:46%;
	margin-bottom:2vw;
	margin-left:3vw;
  }
  
}

@media screen and (min-width: 1000px) {
  .trade {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	float:left;
	border-radius: 2vw;
	width:32%;
	margin-bottom:2vw;
	margin-left:1vw;
  }
   .video {
    float:left;
	width:31%;
	margin-bottom:2vw;
	margin-left:1.5vw;
  }
}

.call_mf {
	font-size:3vw; float:right; padding:0; margin:0; color:white; margin-right:2vw; }
	
@media screen and (min-width: 800px) {
.call_mf {
	font-size:2vw; float:right; padding:0; margin:0; color:white; margin-right:2vw; }
}

#video_title {
		color:yellow;
		font-size:3vw;
}

.serving {
	font-size:3vw; clear:both; float:right; padding:0; margin:0; color:yellow; margin-right:2vw; }
	
@media screen and (min-width: 800px) {
	
	.serving {
		font-size:2vw; clear:both; float:right; padding:0; margin:0; color:yellow; margin-right:2vw; 
	}
	
	#video_title {
		color:yellow;
		font-size:2vw;
	}
}

#top_container {
	padding-left:2vw;
	padding-right:2vw;
	margin:0;
	
	background: rgb(53,98,153);
	background: linear-gradient(180deg, rgba(53,98,153,1) 0%, rgba(98,151,217,1) 69%);
	
}

@media screen and (min-width: 800px) {
#top_container {
	padding-left:2vw;
	padding-right:2vw;
	margin:0;
	background: rgb(0,13,29);
	background: linear-gradient(180deg, rgba(0,13,29,1) 0%, rgba(98,151,217,1) 93%); }
}

.button {
  background-color: #4DCD00;
  border: none;
  color: white;
  padding: 0.5em;
  padding-left:1em;
  padding-right:1em;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 4vw;
  border-radius:0.8em;
  cursor:pointer;
  font-weight: bold;
}

.button:hover {
	background-color:#77a8e3;
}


html, body {
  margin: 0;
  padding: 0;
  overflow-x:hidden
}  

body{

	font-family:'Roboto Condensed', sans-serif;
	color:white;
}

div.main_container {
	margin:auto;
	max-width:1200px;

}

#phone_number {
	float:right;
}

#under_construction {
	clear:both;
	color:yellow;
	padding-top:1vw;

}



#video_player {
	width:100%; max-width:800px;"
}

#email_form {
	
}

.phone {
	font-family: 'Roboto Condensed', sans-serif;
	margin-top:.5vw;
	font-weight: bold;
	text-decoration:none;
	background-color:#4DCD00;
	border: none;
	color: white;
	letter-spacing:0.1em;
	padding: 0.3em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 4vw;
	border-radius:0.8em;
	
	/*  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
}
@media screen and (min-width: 800px) {
  .phone {
    font-family: 'Roboto Condensed', sans-serif;
	margin-top:.5vw;
	font-weight: bold;
	text-decoration:none;
	background-color:#4DCD00;
	border: none;
	color: white;
	letter-spacing:0.1em;
	padding: 0.3em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 3vw;
	border-radius:0.8em;
  }
}


a.phone:hover {
	background-color:#77a8e3;
}

#book_online {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	text-decoration:none;
	background-color:#4DCD00;
	border: none;
	color: white;
	letter-spacing:0.1em;
	padding: 0.5em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 4vw;
	border-radius:0.8em;
	margin: 0 auto; margin-top:2vw;"
}

@media screen and (min-width: 800px) {
#book_online {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	text-decoration:none;
	background-color:#4DCD00;
	border: none;
	color: white;
	letter-spacing:0.1em;
	padding: 0.5em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 3vw;
	border-radius:0.8em;
	margin: 0 auto; margin-top:2vw;"
}
}

#book_online:hover {
	background-color:#77a8e3;
}

div.fixed {
  font-size:3vw;
  color:  #99a3a4;
  position: fixed;
  top:1vw;
  left:18%;
} 

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: .5em;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.trade_content {
	margin-bottom:2vw;
	width:100%;
	max-width:800px;
}